
#stacks_in_1270_page57 .stacks_left {
	float:left;
	width:18%;
}

#stacks_in_1270_page57 .stacks_right {
	float:right;
	width:18%;
}

#stacks_in_1270_page57 .stacks_middle {
	position:relative;
	margin:0 auto;
	width:60%;
}
#stacks_in_1270_page57 {
	padding: 35px 0px 0px 0px;
}

#stacks_out_1272_page57 {
	width: 90%;
}

#stacks_in_1272_page57 {
	border: solid #B3B3B3;
	border-width:  2px;
	margin: 10px 0px 0px 0px;
}
/*-- PageLime Stack v1.0.1 by Joe Workman --*/

/*-- End PageLime Stack --*//*-- PageLime Stack v1.0.1 by Joe Workman --*/

/*-- End PageLime Stack --*/
#stacks_in_1278_page57 {
	padding: 8px 0px 0px 0px;
}

#stacks_in_1280_page57 {
	padding: 14px 4px 4px 4px;
}
/*-- PageLime Stack v1.0.1 by Joe Workman --*/

/*-- End PageLime Stack --*/
#stacks_in_1288_page57 .stacks_left {
	float:left;
	width:29%;
}

#stacks_in_1288_page57 .stacks_right {
	float:right;
	width:69%;
}
#stacks_in_1288_page57 {
	margin: 8px 0px 8px 0px;
}

#stacks_in_1290_page57 {
	background-color: #EEEEEE;
	border: solid #D4CAAB;
	border-width:  1px;
	margin: 6px 0px 0px 0px;
}
/*-- PageLime Stack v1.0.1 by Joe Workman --*/

/*-- End PageLime Stack --*//*-- PageLime Stack v1.0.1 by Joe Workman --*/

/*-- End PageLime Stack --*/
#stacks_in_1298_page57 {
	padding: 15px 0px 0px 0px;
}
